## wifite 2.0r85

=== debian/changelog ===
wifite (2.0r85-1) unstable; urgency=low

  * Initial release (Closes: #606417)

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 30 Jul 2012 20:56:13 -0500
