=== debian/control ===
Source: wifite
Section: net
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: python (>= 2.6), debhelper (>= 9)
X-Python-Version: >= 2.6
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/wifite/

Package: wifite
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, aircrack-ng, reaver, pyrit, tshark
Description: Python script to automate wireless auditing using aircrack-ng tools
 Wifite is a tool to audit WEP or WPA encrypted wireless networks.
 It uses aircrack-ng, pyrit, reaver, tshark tools to perform the audit.
 . 
 This tool is customizable to be automated with only a few arguments
 and can be trusted to run without supervision.
