=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

INSTALL := install -o root -g root -m 755
DESTDIRW := $(CURDIR)/debian/wifite/usr/bin

%:
	dh $@ --with python2

override_dh_install:
	mkdir -p $(DESTDIRW)
	$(INSTALL) wifite.py $(CURDIR)/debian/wifite/usr/bin/wifite
