=== debian/watch ===
version=3
http://code.google.com/p/wifite/downloads/list .*/files/wifite-(.*).tar.gz
