## wifite 2.0.85~gitedbdedd14

=== debian/changelog ===
wifite (2.0.85~gitedbdedd14-1) unstable; urgency=medium

  * New upstream release. (Closes: #787887)
  * debian/control
    + Add Debian Security Tools Packaging Team as maintainer.
    + Bump Standards-Version to 3.9.8 (no changes)
    + Add Vcs-* fields.
    + Update Homepage field.
    + Add dh-python in B-D.
  * debian/copyright
    + Update Source field.
    + Extend Debian  copyright holders years.
  * Update d/watch file.
  * Add d/wifite.docs file to install readme file.
  * debian/patches
    + Add Remove_upgrade_function.diff
      + Disable Auto-update feature.

 -- Daniel Echeverry <epsilon77@gmail.com>  Fri, 22 Jul 2016 16:09:46 -0500
