=== debian/control ===
--- 
+++ 
@@ -1,11 +1,14 @@
 Source: wifite
 Section: net
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: python (>= 2.6), debhelper (>= 9)
+Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org> 
+Uploaders: Daniel Echeverry <epsilon77@gmail.com>
+Build-Depends: python (>= 2.6), debhelper (>= 9), dh-python
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/wifite/
+Standards-Version: 3.9.8
+Homepage: https://github.com/derv82/wifite
+Vcs-Git: https://anonscm.debian.org/git/pkg-security/wifite.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/wifite.git
 
 Package: wifite
 Architecture: all
