## wifite 2.0.87+git20170515.918a499

=== debian/changelog ===
wifite (2.0.87+git20170515.918a499-2) unstable; urgency=medium

  * Team upload
  * Bump std-version to 4.1.2, no changes required
  * Suggest macchanger (LP: #1489699)
  * Add net-tools dependency (Closes: #884399)
  * Add patch to correct the sudo warning message (LP: #1489704)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2017 14:16:13 +0100

wifite (2.0.87+git20170515.918a499-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Add gbp.conf file.

  [ Daniel Echeverry ]
  * New upstream release.
  * Migrate to consistent versioning scheme.
  * debian/patches
    + Update Remove_upgrade_function.diff patch.
  * debian/control
    + Bump standard versions 4.1.0
      + Use HTTPS in Link to copyright format.
    + Change debhelper to 10 in B-D.
    + Remove X-Python-Version field.
    + Remove version depends from python.
    + Put pyrit in Suggest.
  * debian/compat
    + Switch compat level 9 to 10.
  * debian/copyright
    + Extend Debian copyright holders years.
    + Add new Debian copyright holders years.

 -- Daniel Echeverry <epsilon77@gmail.com>  Sat, 02 Sep 2017 12:01:35 -0500
