=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 override_dh_install:
 	mkdir -p $(DESTDIRW)
 	$(INSTALL) wifite.py $(CURDIR)/debian/wifite/usr/bin/wifite
-
