=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wifite-$1.tar.gz%" \
  https://github.com/derv82/wifite/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
