## wifite 2.1.0

=== debian/changelog ===
wifite (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard versions 4.1.4 (no changes).
    + Change debhelper to 11 in B-D.
    + Remove some whitespaces.
    + Change homepage field.
  * debian/compat
      + Switch compat level 10 to 11.
  * debian/copyright
    + Extend debian copyright holders years.
    + Change source field, the upstream migrate the repo.
  * debian/patches
    + Refresh better-sudo-message.patch.
    + Remove Remove_upgrade_function.diff patch.
      + This version doesn't include upgrade feature.
  * debian/gbp.conf
    + Add filter to prevent include .git.
  * Update wifite.docs file.
  * debian/rules
    + Remove dh_install override.
  * debian/watch
    + Update github repo url.
  * Add wifite.links file.
  * Add wifite.dirs file.
  * Add wifite.install file.

  [ Raphael Hertzog ]
  * debian/control
    + Update Vcs-* fields  for the move to salsa.debian.org.
    + Update team maintainer address to Debian Security Tools.
  * debian/tests/control: add basic autopkgtest running "wifite --help" as
    root

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 18 Apr 2018 22:07:59 -0500
