=== debian/tests/control ===
Test-Command: wifite --help
Restrictions: needs-root, allow-stderr
