## wifite 2.1.6

=== debian/changelog ===
wifite (2.1.6-1) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * New upstream version 2.1.6
  * Refresh patch
  * Add an upstream patch: change-shebang.patch to fix the shebang
    /usr/bin/python3.7
  * Fix permissions

  [ Raphaël Hertzog ]
  * Add patch to disable failing tests
  * Run unittests at build time and as part of autopkgtest tests too

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 15 Jun 2018 13:58:28 +0200
