=== debian/control ===
--- 
+++ 
@@ -3,7 +3,13 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: python, debhelper (>= 11), dh-python
+Build-Depends: python,
+ debhelper (>= 11),
+ dh-python,
+ pyrit <!nocheck>,
+ tshark <!nocheck>,
+ aircrack-ng <!nocheck>,
+# cowpatty <!nocheck>, # Once available in Debian too
 Standards-Version: 4.1.4
 Homepage: https://github.com/derv82/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
