## wifite 2.2.2

=== debian/changelog ===
wifite (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.2
  * Remove patches merged upstream
  * Update installation as upstream has new a setup.py.
      - Remove debian/wifite.install
      - Remove debian/wifite.links
      - Remove debian/wifite.dirs
      - debian/rules: remove useless dh_fixperms
  * Bump Standards-Version to 4.2.0 (no change required)
  * debian/rules: add a test to check the nocheck option

 -- Sophie Brun <sophie@freexian.com>  Wed, 22 Aug 2018 12:38:14 +0200
