=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
 # cowpatty <!nocheck>, # Once available in Debian too
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://github.com/derv82/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wifite
