## wifite 2.2.5

=== debian/changelog ===
wifite (2.2.5-2) unstable; urgency=medium

  [ Sophie Brun ]
  * Team upload.
  * Disable failing test with aircrack-ng >= 1.5 (Closes: #916430)

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.3.0
  * Use new syntax for debhelper compat level 11

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 16 Jan 2019 09:00:31 +0100

wifite (2.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.5

 -- Sophie Brun <sophie@freexian.com>  Tue, 04 Sep 2018 14:11:43 +0200

wifite (2.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * New upstream version 2.2.3

  [ Raphaël Hertzog ]
  * Bump Standards-Version to 4.2.1

 -- Raphaël Hertzog <hertzog@debian.org>  Tue, 28 Aug 2018 11:18:31 +0200
