=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Daniel Echeverry <epsilon77@gmail.com>
 Build-Depends: python,
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  pyrit <!nocheck>,
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
 # cowpatty <!nocheck>, # Once available in Debian too
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://github.com/derv82/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wifite
