## wifite 2.5.0~git20191114

=== debian/changelog ===
wifite (2.5.0~git20191114-2ubuntu1) focal; urgency=medium

  * Don't run the unittests, pyrit is gone in focal.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Jan 2020 08:37:54 +0100

wifite (2.5.0~git20191114-2) unstable; urgency=medium

  * Team upload.
  * Switch autopkgtest to Python 3

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Dec 2019 14:30:50 +0100

wifite (2.5.0~git20191114-1) unstable; urgency=medium

  * Team upload.

  [ Gianfranco Costamagna ]
  * Update Disable-aircrack-failing-test.patch: fix typo in bug url

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Sophie Brun ]
  * Switch to kimocoder repo
  * New upstream version 2.5.0~git20191114
  * Switch to Python 3 (Closes: #938826)
  * Refresh patches
  * Add a patch use-current-wordlist.patch to fix installation
  * Add other tools in Suggests
  * Use debhelper-compat 12
  * Install ieee-oui.txt file
  * Bump Standards-Version to 4.4.1 (no changes)

  [ Daniel Echeverry ]
  * Change my email address.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Dec 2019 10:20:03 +0100
