=== debian/tests/control ===
Test-Command: wifite --help
Restrictions: needs-root, allow-stderr

#Tests: unittests
#Depends: @, pyrit
#Restrictions: allow-stderr
