## wifite 2.5.2

=== debian/changelog ===
wifite (2.5.2-3) unstable; urgency=medium

  * Team upload.
  * Drop pyrit from autopkgtest deps (Closes: #956277)

 -- Raphaël Hertzog <raphael@offensive-security.com>  Fri, 10 Apr 2020 11:49:07 +0200

wifite (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Drop pyrit from Build-Depends/Suggests to allow for its removal from
    Debian.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Mon, 30 Mar 2020 11:58:22 +0200

wifite (2.5.2-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * New upstream version 2.5.2 (Closes: 950751)
  * Add new patch to properly cope with different structure of
    /usr/share/ieee-data/oui.txt vs ieee-oui.txt.

  [ Sophie Brun ]
  * Refresh patches
  * Bump Standard-Version to 4.5.0 (no change)
  * Use debian package ieee-data, don't install ieee-oui.txt

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 Feb 2020 15:17:44 +0100
