=== debian/control ===
Source: wifite
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Daniel Echeverry <epsilon@debian.org>
Build-Depends: python3,
 debhelper-compat (= 12),
 dh-python,
 tshark <!nocheck>,
 aircrack-ng <!nocheck>,
# cowpatty <!nocheck>, # Once available in Debian too
Standards-Version: 4.5.0
Homepage: https://github.com/kimocoder/wifite2
Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/wifite

Package: wifite
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, aircrack-ng, reaver, tshark, net-tools, ieee-data
Suggests: macchanger, bully, hashcat, hcxdumptool, hcxpcaptool
Description: Python script to automate wireless auditing using aircrack-ng tools
 Wifite is a tool to audit WEP or WPA encrypted wireless networks.
 It uses aircrack-ng, pyrit, reaver, tshark tools to perform the audit.
 .
 This tool is customizable to be automated with only a few arguments
 and can be trusted to run without supervision.
