## wifite 2.5.5

=== debian/changelog ===
wifite (2.5.5-1) unstable; urgency=medium

  * Team upload.

  [ Sophie Brun ]
  * New upstream version 2.5.5
  * Remove Handle-different-structure-in-usr-share-ieee-data-oui.txt.patch
    (merged upstream)

  [ Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jul 2020 09:37:50 +0200
