## wifite 2.5.7

=== debian/changelog ===
wifite (2.5.7-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * d/t/control: Add superficial restriction (closes: #969879)

  [ Sophie Brun ]
  * New upstream version 2.5.7
  * Add missing bd: python3-setuptools and fix entry_point

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 13 Nov 2020 10:12:45 +0100
