=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Daniel Echeverry <epsilon@debian.org>
 Build-Depends: python3,
+ python3-setuptools,
  debhelper-compat (= 12),
  dh-python,
  tshark <!nocheck>,
