## wifite 2.5.8

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	@echo "#----------------------------------------------"
 
 reaver:
-	git clone https://github.com/t6x/reaver-wps-fork-t6x tools/reaver/
+	git clone https://github.com/kimocoder/reaver-wps-fork-t6x tools/reaver/
 	cd tools/reaver/src/ && ./configure && make && make install
 
 bully:
@@ -46,13 +46,15 @@
 
 deps:
 	/usr/bin/env pip3 install -r requirements.txt
-	apt update && apt install cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config
+	apt update && apt install -yq cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config libcurl4-openssl-dev
 
 update:
 	cd tools/ath_masker/ && git pull
 	cd tools/reaver/ && git pull
 	cd tools/bully/ && git pull
 	cd tools/hashcat/ && git pull
+	cd tools/hcxtools/ && git pull
+	cd tools/hcxdumptool/ && git pull
 
 clean:
 	/usr/bin/env python3 setup.py clean
