=== tools/modwifi/Makefile ===
default_target: install

install:
	cd backports/ && rm -rf *.git
	cd ath9k-htc/ && rm -rf *.git
	cd modwifi/ && rm -rf *.git
	cd tools/ && rm -rf *.git/
	cd linux/ && rm -rf *.git/

deps:

clean:
	rm -rf backports/
	rm -rf ath9k-htc/
	rm -rf linux/
	rm -rf modwifi/
	rm -rf tools/
	#cd tools/modwifi/tools/build/ && rm -rf *
