=== debian/changelog ===
wifite (2.5.8-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.5.8
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * d/p/remove-entry_point.patch: Remove patch, fixed upstream
  * d/control: Add Rules-Requires-Root: no
  * d/control: Add cowpatty to Build-deps

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Jan 2021 22:55:00 +0000
