=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Daniel Echeverry <epsilon@debian.org>
 Build-Depends: python3,
  python3-setuptools,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
-# cowpatty <!nocheck>, # Once available in Debian too
-Standards-Version: 4.5.0
+ cowpatty <!nocheck>,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/kimocoder/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wifite
