## wifite 2.6.0+ds1

=== Makefile ===
--- 
+++ 
@@ -21,12 +21,16 @@
 	@echo "#----------------------------------------------"
 
 reaver:
-	git clone https://github.com/kimocoder/reaver-wps-fork-t6x tools/reaver/
+	git clone https://github.com/t6x/reaver-wps-fork-t6x tools/reaver/
 	cd tools/reaver/src/ && ./configure && make && make install
 
 bully:
 	git clone https://github.com/wiire-a/bully tools/bully/
 	cd tools/bully/src/ && make && make install
+
+pixiewps:
+	git clone https://github.com/wiire-a/pixiewps tools/pixiewps/
+	cd tools/pixiewps/ && make && make install
 
 hashcat:
 	git clone https://github.com/hashcat/hashcat tools/hashcat/
@@ -40,18 +44,22 @@
 	git clone https://github.com/ZerBea/hcxtools tools/hcxtools/
 	cd tools/hcxtools/ && make && make install
 
+pyrit:
+	cd tools/pyrit/;python2 setup.py clean;sudo python2 setup.py build;sudo python2 setup.py install
+
 iw:
 	git clone https://git.kernel.org/pub/scm/linux/kernel/git/jberg/iw.git tools/iw/
 	cd tools/iw/ && make && make install
 
 deps:
 	/usr/bin/env pip3 install -r requirements.txt
-	apt update && apt install -yq cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config libcurl4-openssl-dev
+	apt update && apt install -yq cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config libcurl4-openssl-dev python2 build-essential python2-dev
 
 update:
 	cd tools/ath_masker/ && git pull
 	cd tools/reaver/ && git pull
 	cd tools/bully/ && git pull
+	cd tools/pixiewps/ && git pull
 	cd tools/hashcat/ && git pull
 	cd tools/hcxtools/ && git pull
 	cd tools/hcxdumptool/ && git pull
@@ -67,10 +75,12 @@
 	rm -rf tools/modwifi/tools/
 	rm -rf tools/reaver/
 	rm -rf tools/bully/
+	rm -rf tools/pixiewps/
 	rm -rf tools/hashcat/
 	rm -rf tools/iw/
 	rm -rf tools/hcxdumptool/
 	rm -rf tools/hcxtools/
+	rm -rf tools/pyrit/build
 
 help:
 	@clear
@@ -79,12 +89,13 @@
 	@echo " "
 	@echo " 1. Install tools/dependencies"
 	@echo " "
-	@echo " make iw:         : pull latest iw from git and install"
+	@echo " make iw          : pull latest iw from git and install"
 	@echo " make reaver      : pull latest reaver from git and install"
 	@echo " make hashcat     : pull latest hashcat from git and install"
 	@echo " make bully       : pull latest bully from git and install"
 	@echo " make hcxdumptool : pull latest hcxdumptool from git and install"
 	@echo " make hcxtools    : pull latest hcxtools from git and install"
+	@echo " make pyrit       : download and build/install pyrit"
 	@echo " make ath_masker  : download and build/install ath_masker"
 	@echo " make modwifi     : download and build/install modwifi"
 	@echo " "
