=== debian/changelog ===
wifite (2.6.0+ds1-1) unstable; urgency=medium

  * Team Upload.
  * Refresh patches
  * Repack upstream tarball to remove pyrit code
  * New upstream version 2.6.0+ds1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Feb 2022 15:41:41 +0100

wifite (2.5.8-2) unstable; urgency=medium

  * Team Upload
  * Add a patch to be compatible with which from debianutils >=5.0
    (Closes: #997333)
  * Bump Standards-Version to 4.6.0 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Dec 2021 17:03:10 +0100
