=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
  cowpatty <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/kimocoder/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
