=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%wifite-$1.tar.gz%,dversionmangle=s/\+ds\d*$//,repacksuffix=+ds1" \
  https://github.com/kimocoder/wifite2/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
