## wifite 2.6.6

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 ath_masker:
 	cd tools/ath_masker/ && ./load.sh
+	@rm -rf tools/ath_masker/.ath_masker.o.d
 
 modwifi:
 	cd tools/modwifi/ && ./install.sh
@@ -21,7 +22,7 @@
 	@echo "#----------------------------------------------"
 
 reaver:
-	git clone https://github.com/t6x/reaver-wps-fork-t6x tools/reaver/
+	git clone https://github.com/kimocoder/reaver-wps-fork-t6x tools/reaver/
 	cd tools/reaver/src/ && ./configure && make && make install
 
 bully:
@@ -44,19 +45,22 @@
 	git clone https://github.com/ZerBea/hcxtools tools/hcxtools/
 	cd tools/hcxtools/ && make && make install
 
-pyrit:
-	cd tools/pyrit/;python2 setup.py clean;sudo python2 setup.py build;sudo python2 setup.py install
-
 iw:
 	git clone https://git.kernel.org/pub/scm/linux/kernel/git/jberg/iw.git tools/iw/
 	cd tools/iw/ && make && make install
 
 deps:
+	apt update && apt install -yq cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config libcurl4-openssl-dev python2 build-essential python2-dev
 	/usr/bin/env pip3 install -r requirements.txt
-	apt update && apt install -yq cmake libssl-dev libpcap-dev libcap-dev libnl-genl-3-dev libnl-genl-3-200 python-setuptools pkg-config libcurl4-openssl-dev python2 build-essential python2-dev
 
 update:
+ifneq ($(wildcard tools/ath_masker/.*),)
 	cd tools/ath_masker/ && git pull
+else
+	@echo "ATH_MASKER is not installed."
+endif
+
+	@rm -rf tools/ath_masker/.ath_masker.o.d
 	cd tools/reaver/ && git pull
 	cd tools/bully/ && git pull
 	cd tools/pixiewps/ && git pull
@@ -80,7 +84,6 @@
 	rm -rf tools/iw/
 	rm -rf tools/hcxdumptool/
 	rm -rf tools/hcxtools/
-	rm -rf tools/pyrit/build
 
 help:
 	@clear
@@ -95,7 +98,6 @@
 	@echo " make bully       : pull latest bully from git and install"
 	@echo " make hcxdumptool : pull latest hcxdumptool from git and install"
 	@echo " make hcxtools    : pull latest hcxtools from git and install"
-	@echo " make pyrit       : download and build/install pyrit"
 	@echo " make ath_masker  : download and build/install ath_masker"
 	@echo " make modwifi     : download and build/install modwifi"
 	@echo " "
@@ -120,4 +122,3 @@
 uninstall:
 	rm -rf /usr/sbin/wifite
 	cd ../ && rm -rf wifite2
-
