=== debian/changelog ===
wifite (2.6.6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.6.6
  * Refresh patches
  * Revert "Repack upstream tarball to remove pyrit code": pyrit has been
    removed by upstream
  * Add new build-dep and dep: python3-chardet
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Nov 2022 10:41:55 +0100
