=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  python3-setuptools,
  debhelper-compat (= 13),
  dh-python,
+ python3-chardet,
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
  cowpatty <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/kimocoder/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
@@ -18,7 +19,7 @@
 
 Package: wifite
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, aircrack-ng, reaver, tshark, net-tools, ieee-data
+Depends: ${python3:Depends}, ${misc:Depends}, aircrack-ng, reaver, tshark, net-tools, ieee-data, python3-chardet
 Suggests: macchanger, bully, hashcat, hcxdumptool, hcxpcaptool
 Description: Python script to automate wireless auditing using aircrack-ng tools
  Wifite is a tool to audit WEP or WPA encrypted wireless networks.
