## wifite 2.7.0

=== requirements.txt ===
chardet==5.1.0
pytest==7.3.1
scapy==2.5.0
argparse==1.4.0
setuptools==67.8.0
