=== debian/changelog ===
wifite (2.7.0-3) unstable; urgency=medium

  * Add patch to fix python Syntax Warnings (Closes: #1087180)
  * Update my lastname and email

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 11 Jan 2025 20:18:51 -0500

wifite (2.7.0-2) unstable; urgency=medium

  * Clean debian/rules
  * Bump Standards-Version to 4.7.0 (no change)
  * Add a patch to remove setuptools (Closes: #1083990)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Oct 2024 14:29:16 +0200

wifite (2.7.0-1) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 2.6.9
  * Run upstream tests with pytest
  * Refresh patches
  * Add a patch to fix issue on reg expression
  * New upstream version 2.7.0
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Jun 2023 15:35:00 +0200
