=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Daniel Echeverry <epsilon@debian.org>
+Uploaders: Daniel Echeverri <epsilon@debian.org>
 Build-Depends: python3,
  python3-setuptools,
  debhelper-compat (= 13),
@@ -11,7 +11,8 @@
  tshark <!nocheck>,
  aircrack-ng <!nocheck>,
  cowpatty <!nocheck>,
-Standards-Version: 4.6.1
+ python3-pytest
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/kimocoder/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
