=== debian/changelog ===
wifite (2.8.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    + Bump standard-versions to 4.7.2
    + Remove Rules-Requires-Root field
  * debian/patches
    + Add fix-pytest-shutdown-deadlock.patch
      + Prevent pytest hang by removing atexit-based cleanup in ProcessManager
    + Remove Remove-superflous-setuptools-from-install_requires.patch
      + Merge with upstream
    + Remove fix_Python_SyntaxWarning.diff
      + Merge with upstream
    + Refresh all patches
  * debian/copyright
    + Refresh GPL-2 license header
  * debian/watch
    + Update format to version 5

 -- Daniel Echeverri <epsilon@debian.org>  Sat, 15 Nov 2025 18:26:30 -0500
