=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
  aircrack-ng <!nocheck>,
  cowpatty <!nocheck>,
  python3-pytest
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/kimocoder/wifite2
 Vcs-Git: https://salsa.debian.org/pkg-security-team/wifite.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/wifite
