=== debian/watch ===
Version: 5

Template: Github
Owner: kimocoder
Project: wifite2
